{% extends 'base.html' %}

{% block content %}
<h1>Artists</h1>
<ol>
    {% for artist in artist_list %}
        <li><a href="{% url 'artist_detail' artist.id %}">{{ artist.name }}</a></li>
    {% endfor %}
</ol>

{% endblock content%}